<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gameplay" xml:lang="de">
      
  <info>
    <link type="guide" xref="index"/>
    <desc>Einführung in <app>gbrainy</app>.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.1" date="2010-01-21" status="review"/>
    <revision pkgversion="2.30" version="0.1" date="2010-04-05" status="review"/>
   <credit type="author">
    <name>Milo Casagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Share Alike 3.0</p>
   </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Wolfgang Stöggl</mal:name>
      <mal:email>c72578@yahoo.de</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Paul Seyfert</mal:name>
      <mal:email>pseyfert@mathphys.fsk.uni-heidelberg.de</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2017, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Spielverlauf</title>
  
  <p><app>gbrainy</app> ist ein unterhaltsames Spiel mit dem Ziel, Spaß zu haben, das Gehirn zu trainieren und fit zu halten.</p>
  <p>Es beinhaltet unterschiedliche Spielarten wie Logikrätsel, Kopfrechenaufgaben, Gedächtnisübungen und verbale Analogien, die dafür gedacht sind, verschiedene kognitive Fähigkeiten zu prüfen.</p>
  <p>Sie können verschiedene Schwierigkeitsgrade wählen, um <app>gbrainy</app> für Kinder, Erwachsene oder Senioren anzupassen. Es beinhaltet auch eine Spielchronik, persönliche Rekorde, Hinweise und Unterstützung für Vollbilddarstellung. <app>gbrainy</app> kann auch einfach mit neuen Spielen von Drittanbietern <link href="https://wiki.gnome.org/Apps/gbrainy/Extending">erweitert</link> werden.</p>
  <p><app>gbrainy</app> beruht auf den Arbeiten ehemaliger Rätselmeister mit Aufgaben aus früheren Zeiten bis hin zu jüngeren Arbeiten wie den Rätseln von <link href="https://en.wikipedia.org/wiki/Terry_Stickels">Terry Stickels</link> oder dem klassischen Spiel <link href="https://en.wikipedia.org/wiki/Dr._Brain">Dr. Brain</link>.</p>
  <note>
    <p>Erst kürzlich fanden wissenschaftliche Diskussionen statt, ob Gehirn-Übungssoftware zu einer Verbesserung der kognitiven Leistung führen kann. Die meisten dieser Studien zeigen, dass es zu keiner oder nur einer geringen Verbesserung kommt. Das bedeutet aber nicht, dass man keinen Spaß mit Spielen wie <app>gbrainy</app> haben kann!</p>
  </note>
</page>
